; ===========================
; Gong
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "c62f9c77a-a93e-4bb5-97f7-4127941e5eb2"
name = "gong"
fullname = "Gong"
theme.folder = "gong"
roms.folder = "%ROOT%/ports/Gong"
screenscraper.id = 0
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/ports/gong"
doc.link.en = "https://wiki.recalbox.com/en/emulators/ports/gong"
doc.link.es = "https://wiki.recalbox.com/es/emulators/ports/gong"
port = 1
readonly = 1
icon.unicode = $F27f

[properties]
type = port
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "2021-03"
manufacturer = "port"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 1

[core.0]
package = BR2_PACKAGE_LIBRETRO_GONG
priority = 1
emulator = "libretro"
core = "gong"
extensions = ".game"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1